Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 13:31:31 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have an scheduled delivery yesterday Mar 13 via aramex. Order no. 6129366809. I waited all day, then and the aramex guy called 7pm, he said he will delivery tomorrow Mar14 because it is late, i said yes, i tracked my shipment via centrepoint app it said customer has no responsewhat is going on, then in aramex it says the same. I waited for a whole day and today. Until now my delivery is yet here. I will be going to the Philippines on the 17th.  I’ve been contacting aramex till now no answer. What is happening? What is going on with my delivery? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4022347